Subject: Ð‘Ð»Ð¾ÐºÐ¸Ñ€Ð¾Ð²ÐºÐ¸ Ð¿Ð°ÐºÐµÑ‚Ð¾Ð² Ð² Ð±Ð¸Ð½Ð°Ñ€Ð¾Ð¼ Ð¿Ñ€Ð¾Ñ„Ð¸Ð»Ðµ KDE

Description: OS: CLD 11.3 x86_64



Ð”ÐµÐ»Ð°ÐµÐ¼ Ñ‚Ð°Ðº:

<<eix-sync>>

<<emerge -uavDN @world>>



ÐŸÐ¾Ð»ÑƒÑ‡Ð°ÐµÐ¼ ÐºÑƒÑ‡Ñƒ Ð±Ð»Ð¾ÐºÐ¸Ñ€Ð¾Ð²Ð¾Ðº (Ñ•Ð¼. Ð¿Ð¾Ð»Ð½Ð¾Ñ•Ñ‚ÑŒÑŽ 

Ð¿Ñ€Ð¸ÐºÑ€ÐµÐ¿Ð»Ñ‘Ð½Ð½Ñ‹Ð¹ Ð»Ð¾Ð³)

<pre>

[blocks B      ] kde-base/kdebase-data:4 ("kde-base/kdebase-data:4" is blocking 

kde-base/kdeplasma-addons-4.6.3)

[blocks B      ] kde-base/systemsettings:4 ("kde-base/systemsettings:4" is blocking kde-base/kcontrol-4.6.3)

[blocks B      ] kde-base/plasma-workspace:4 ("kde-base/plasma-workspace:4" is blocking 

kde-base/plasma-runtime-4.6.3)

[blocks B      ] kde-base/kdelibs:4 ("kde-base/kdelibs:4" is blocking 

kde-base/kdontchangethehostname-4.6.3, kde-base/plasma-runtime-4.6.3)

</pre>



AÐ½Ð°Ð»Ð¾Ð³Ð¸Ñ‡Ð½Ñ‹Ðµ Ð¿Ñ€Ð¾Ð±Ð»ÐµÐ¼Ñ‹ 

"Ñ‚ÑƒÑ‚":http://www.calculate-linux.ru/blogs/ru/260/show

History

06/25/2011 09:10 am - ÐŸÐ°Ð²ÐµÐ» 1

- File log.txt added

ÐŸÑ€Ð°ÐºÑ‚Ð¸Ñ‡ÐµÑ•ÐºÐ¸ Ð°Ð½Ð°Ð»Ð¾Ð³Ð¸Ñ‡Ð½Ð°Ñ• Ñ•Ð¸Ñ‚ÑƒÐ°Ñ†Ð¸Ñ•.



OS: CLD 11.3 x86



06/25/2011 09:11 am - ÐŸÐ°Ð²ÐµÐ» 1

- File log.txt added

07/03/2011 02:20 am - Ð¤ÐµÐ´Ð¾Ñ€ Ð¡Ð°Ð¼Ñ•Ð¾Ð½Ð¾Ð²

Ð¢ÐµÐ¿ÐµÑ€ÑŒ Ð²Ñ•Ðµ Ð½Ð¾Ñ€Ð¼Ð°Ð»ÑŒÐ½Ð¾. ÐžÐ±Ð½Ð¾Ð²Ð¸Ð»Ð¾Ñ•ÑŒ Ð²Ñ•Ðµ Ð±ÐµÐ· Ð±Ð»Ð¾ÐºÐ¸Ñ€Ð¾Ð²Ð¾Ðº.

08/01/2011 04:13 pm - Mikhail Hiretsky

- Status changed from New to Closed

Files

emerge-world.txt 31 KB 06/23/2011 v i Ð° SÐµrgÐµniuS

log.txt 125.9 KB 06/25/2011 ÐŸÐ°Ð²ÐµÐ» 1

log.txt 125.9 KB 06/25/2011 ÐŸÐ°Ð²ÐµÐ» 1
